[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP

9 messages Options
[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hi, I have a problem loading the SIVP toolbox 0.5.3.2 from the ATOMS module manager under Linux Mint 18.1. I get error: The shared archive w...
Re: SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hi, Le 04/11/2017 à 17:38, David Brant a écrit : > Hi, > > I have a problem loading the SIVP toolbox 0.5.3.2 from the ATOMS module mana...
[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Thanks for getting back Philippe. Only so.4 appeared. Checking with Nemo I have: libtiff.so.4 libtiff.so.5 libtiff.so.5.2.4 All have id...
Re: SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Le 08/11/2017 à 14:29, David Brant a écrit : > Thanks for getting back Philippe. > > Only so.4 appeared. Checking with Nemo I have: >...
[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hi I created symbolic link from missing libtiff.so4 to existing libtiff.so.5.2.4 Then it complained: atomsLoad: An error occurred while...
[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hi Everything works fine on windows, but unforunately i need to work with linux. It appears ATOMS has not been configured to run correctly on Li...
Re: SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Dear Dave! I got libtiff.so.4 from Ubuntu Saucy (see this AskUbuntu answer - https://askubuntu.com/a/457034/66509 ). Then I installed SIVP ...
Re: SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hello David, Le 11/11/2017 à 11:29, David Brant a écrit : > Hi > Everything works fine on windows, but unforunately i need to work with...
[Scilab-users] SIVP problem via ATOMS with Linux Mint 18.1 - HELP – Hello I didn't spot the SIVP ATOMS page article, but many thanks to Nikolay for his excellent reply . I followed the instructions and muc...